Subject: Ticket Assigned - Return of Item
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 10:23:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Item Dear Concern,

I have ordered one shoe brand Lee Cooper which your website pictures were
misleading, order number is
9511235124, when I got the shipment, I noticed, it was not real item which
you showed in website. So i requested return item, but last 7 days nobody
coming for picking this item. Please take immediate action for return this
item and refund my money. Otherwise I will have to go to Dubai Economic
department and Consumer rights department against your firm.

Mujeeb
050-8039499

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3369274